# Makefile.am for ics file meta info plugin

# set the include path for X, tdepim, qt and KDE
INCLUDES = \
  -I$(top_srcdir) \
  $(all_includes)

# these are the headers for your project
noinst_HEADERS   = tdefile_ics.h

kde_module_LTLIBRARIES = tdefile_ics.la

tdefile_ics_la_SOURCES = tdefile_ics.cpp
tdefile_ics_la_LDFLAGS =  $(all_libraries) -module $(KDE_PLUGIN) $(LIB_TQT) -ltdecore
tdefile_ics_la_LIBADD = $(top_builddir)/libkcal/libkcal.la $(LIB_TDESYCOCA)


METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) tdefile_ics.cpp -o $(podir)/tdefile_ics.pot

services_DATA = tdefile_ics.desktop
servicesdir = $(kde_servicesdir)
